Libraw 缓冲区错误漏洞 CVE-2020-24870 CNNVD-202106-181

6.8 AV AC AU C I A
发布: 2021-06-02
修订: 2021-06-10

Libraw是Libraw公司的一个用来处理RAW(CRW/CR2,NEF,RAF,DNG,andothers)格式图片的C++库,支持各种操作系统。 Libraw 0.20.1之前版本中存在缓冲区错误漏洞,该漏洞源于identify.cpp 中的libaw::identify_process_dng_fields存在向关联的其他内存位置上执行了错误的读写操作操作。攻击者可利用该漏洞导致缓冲区溢出或堆溢出等。

0%
暂无可用Exp或PoC
当前有1条受影响产品信息